@charset "utf-8";
/* CSS Document */

.executive-navigation a {
color: #DA0E45!important; 
font-size: 16px ; 
font-weight: bold!important;
}
.executive-navigation a:hover {color: #DA0E45; opacity: 0.5 !important;}
/*
.executive-navigation a:link {color: #DA0E45; font-size: 14px; font-weight:bold;}
.executive-navigation a:visited {color: #DA0E45;}
.executive-navigation a:active {color: #DA0E45;}
.executive-navigation a:hover {color: #DA0E45; opacity: 0.5 !important; transition: opacity .3s;}
*/

.executive-nav-list {
    list-style-type: none;
	overflow: hidden;
    margin: 0;
    padding: 0px;
	line-height: 12px;
}

.executive-nav-item {
    display: block;
	border: 0;
	padding: 15px 0;
	text-align: left
}

.executive-nav-item:first-child {
    padding-left: 0!important;
}

#first-nav-item{
	padding-left: 0!important;
}

.executive-nav-item:last-child {
    border-right: none;
}
	
@media screen and (min-width: 576px){
	.executive-navigation a:link{
		font-size: 18px;
	}
	}
@media screen and (min-width: 768px){
	.executive-navigation a:link{
		font-size: 22px;
	}
	}			
@media screen and (min-width: 993px){
	
	.executive-navigation{
		margin-top: 30px;
		margin-bottom: 25px;	
	}	
	
	.executive-nav-item{
		display: inline;
		border-right: 1px solid #DA0E45;
		padding: 0 8px;
	}
	.executive-navigation a:link{
		font-size: 10px;
	}
		.executive-nav-list {
	margin-right: 50px;
}
	}
@media screen and (min-width: 1200px){
	.executive-nav-item{
		padding: 0 10px;
	}
	.executive-navigation a:link{
		font-size: 12px;
	}
	.executive-nav-list {
	margin-right: 50px;
}
	}	
@media screen and (min-width: 1900px){
	.executive-navigation a:link{
		padding: 15px;
	}
	.executive-nav-list{
		line-height: 15px;
	}
	.executive-navigation a:link{
		font-size: 14px;
	}
}

